선택한 jdbc 드라이버는 cubrid를 지원하지 않습니다

by augustlys posted Apr 16, 2019

* 질문 등록 시 다음의 내용을 꼭 기입하여 주세요.
OS
Window7 64bit
CUBRID Ver.
[cubrid_rel] 수행 결과 CUBRID 9.3 (9.3.9.0002) (64bit release build for Windows_NT)
CUBRID TOOL Ver.
[도움말]-[버전정보] 확인 CUBRID Manager 10.1.0.0005  (64bit)
응용 환경(API)
java, php, odbc 등 입력 java jdk 1.8

* CUBRID 응용 오류, SQL 오류 또는 SQL 튜닝 관련된 문의는 반드시 다음의 내용을 추가해 주세요. 비밀글이나 비밀 댓글도 가능합니다.
* 저희가 상황을 이해하고, 재현이 가능해야 알 수 있는 문제들이 많습니다. 가능한 정보/정황들을 부탁합니다.
에러 내용 및 재현 방법 재현 가능한 Source와 SQL
관련 테이블(인덱스, 키정보 포함) 정보 CUBRID 홈 디렉토리 아래 log 디렉토리 압축


-------------- 아래에 질문 사항을 기입해 주세요. ------------------------------------------------------------------------
9.3.6.0002 로 진행이되야되는데 9.3.90002는 설치가되는데 

9.3.6.002는 무슨 방법을 써도 안됩니다 어떻게 해야 해결할수 있는지 문의드립니다

버전정보가 같아야한다고 했는데

이전에는 10.1매니저에서 9.3.6도 호환이되었는데

혹시 버전을 맞춰야 설치가된다면 링크나 해결방법좀알려주세요


Articles

35 36 37 38 39 40 41 42 43 44